1

I have problem with Cisco Packet Tracer.I have v. 6.0.1 and Ubuntu 14.04 64bit. I would like to know how fix it. When I use command /usr/local/PacketTracer6/packettracer to run PT I see only Starting Packet Tracer 6.0.1. When I click on the Packet Tracer in Dash - nothing happens. Help me. I need this program for study. I thought, probel is with 32bit program on 64 bit ubuntu, so I find this site http://ssb.stsci.edu/ureka/dev/docs/32bit_iraf.html. I install lib32z1 lib32ncurses5 lib32bz2-1.0 but again nothing. And I sorry for my english but I wasnt born in english-speaking country.

3

I had the same issue, but I got rid of it by installing

sudo apt-get install libnss3-1d:i386 libqt4-qt3support:i386 libssl1.0.0:i386 libqtwebkit4:i386 libqt4-scripttools:i386

just copy and paste into the terminal.

| improve this answer | |
0

After completing the installation, install the library ia32-libs-gtk. This can be accomplished by running these commands:

sudo -i
cd /etc/apt/sources.list.d
echo "deb http://old-releases.ubuntu.com/ubuntu/ raring main restricted universe multiverse" > ia32-libs-raring.list
apt-get update
apt-get install ia32-libs-gtk

Afterwards, remove the repositories installed (old-releases) to avoid conflicts.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.